/*
Theme Name:   Superhero-eat by Stu (modifying Superhero)
Theme URI:    http://hybridweb.co.nz
Description:  Superhero-eat
Template:     superhero
Tags: 		  two-columns, right-sidebar
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/* STU added 05-06-2015  */

body {
	font-size: 1.9rem;
}

#masthead {
	margin-bottom: 0.4em;
}

#masthead hgroup {
	float: left;
    width: 100%;
}

.header-image, .site-logo {
    max-height: 180px;
    width: auto;
}

.site-title {
	font-size: 2.2em;
	width: 9em;			/* use this to push masthead box out and keep menu from wrapping  */
}

.site-description {
	font-size: 1.2em;
}

#titleNav {
	float: left;
	width: 100%;
}

.main-navigation {
	width: 99%;
	/*margin-top: 1.4em;  */
	float: left;
}

.main-navigation ul {
	margin-left: -0.2em;  
	text-align: left;
	font-size: 1.1em;
}

.main-navigation a {
	color: #d87020;
	padding: 3px 12px;
}

/* contact form response */
blockquote, .quote-caption {
	font-size: 1.1em;
}

.entry-content h3 {
	font-size: 1.5em;
}


/* gift voucher  */
#gifter, #recipient, #pay, #submitit {
	background-color: #f2ceb1;
	padding: 20px;
	margin-top: 18px;
}

#your-details, #voucher {
	margin-left: -12px;
	font-size: 1.3em;
}

/* reset input box colours so they are darker  */ 
input[type="text"], input[type="email"], textarea {
    border: 1px solid #eee;
    color: #333;
}

.wpcf7-form input[type="submit"] {
    border: 2px solid #666;
	background-color: #d97351;
}
/* END gift voucher  */

.widget .soliloquy-theme-classic .soliloquy-pager {
    margin: 0 0 3px -2px !important;
}

/*  soliloquy banner on tours page */
.entry-content .toursDiv {
	float: right;
	margin: 5px;
}

.widget-title {
    font-size: 1.2em;
}

.bookWhen {
   position: relative;
   top: 5px;
}



/* make menu button for small screens just be part-screen rather than full width */
	.site-navigation h1.menu-toggle {
		width: 30%;
	}
	
